=== debian/control ===
Source: ros-kinetic-jsk-interactive
Section: misc
Priority: optional
Maintainer: Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-dynamic-tf-publisher, ros-kinetic-geometry-msgs, ros-kinetic-jsk-interactive-marker, ros-kinetic-mk, ros-kinetic-rosbuild, ros-kinetic-rospy, ros-kinetic-visualization-msgs
Homepage: http://ros.org/wiki/jsk_interactive
Standards-Version: 3.9.2

Package: ros-kinetic-jsk-interactive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-dynamic-tf-publisher, ros-kinetic-geometry-msgs, ros-kinetic-jsk-interactive-marker, ros-kinetic-rospy, ros-kinetic-visualization-msgs
Description: jsk_interactive
